
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
      <titleInfo>
         <title>Christine-Dumitriu-Van-Saanen choisis parmi les auteurs de 50 livres</title>
      </titleInfo>
      <typeOfResource>text</typeOfResource>
      <genre type="primaryGenre">Annonce-prix</genre>
      <language>
         <languageTerm type="text">French</languageTerm>
      </language>
      <physicalDescription>
         <form authority="marcform">print</form>
      </physicalDescription>
      <targetAudience>Franco-Ontarian literature researchers and scholars</targetAudience>
      <subject authority="rvm" lang="fre">
         <topic>Prix Christine Dumitriu Van Saanen</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Beauchemin, Esther</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Maïta</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Grosmaire, Jean-Louis</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Paris-New York</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Mbonimpa, Melchior</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Le Totem des Baranda</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Champeau, Nicole</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Ô Saint-Laurent, le fleuve à son commencement</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Matteau, Michèle</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Cognac et Porto</topic>
      </subject>
      <relatedItem type="host">
         <titleInfo>
            <title>L&apos;Express</title>
         </titleInfo>
         <originInfo>
            <issuance>continuing</issuance>
         </originInfo>
         <part>
            <extent unit="pages">
               <list>p 3</list>
            </extent>
            <date>3 au 9 septembre 2002</date>
         </part>
      </relatedItem>
      <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/3.0/">Creative Commons Attribution-NonCommercial 3.0 Unported License</a>.</accessCondition>
      <recordInfo>
         <recordContentSource>Centre de recherche en civilisation canadienne-française CRCCF), Universite d&apos;Ottawa</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2007-08-24</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2012-03-14</recordChangeDate>
         <recordIdentifier source="CRCCF">0002168</recordIdentifier>
         <recordOrigin>Record has been transformed into a MODS record from a FileMaker Pro record using an XSLT stylesheet.</recordOrigin>
         <languageOfCataloging usage="primary">
            <languageTerm type="code" authority="iso639-2b">fre</languageTerm>
            <languageTerm type="text">French</languageTerm>
         </languageOfCataloging>
         <languageOfCataloging>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <languageTerm type="text">English</languageTerm>
         </languageOfCataloging>
      </recordInfo>
   </mods>
